Learning skills affect other characters
Closed, ResolvedPublic

Description

What is happening:
If you learn some skill, your own other ponies also learn same skill till exit game.

What should be happening:
Other ponies should not learn skills automatically.

Steps to reproduce the issue:
Create two ponies, gain some level with 1st pony, and learn some skill. then, logout.
Login with 2nd pony and open skill page. You can see 2nd pony also learn same skill.

This happens with all 3 ponies. Somehow they affect each other.
All skills will become normal after restarting this game.

Game client version:
Build v0.1.1

Reproduced by:
esuwai

Reproduced on:
Windows 10 64bit

Crash logs or exceptions generated:
N/A

Screenshots:
1st pony, Lv10

2nd pony, Lv0

esuwai created this task.Dec 22 2016, 7:57 AM
Fess added a subscriber: Fess.Dec 23 2016, 3:28 AM
Natfoth claimed this task.Dec 28 2016, 1:47 AM
Natfoth added subscribers: justin, Natfoth.

I believe its just a visual UI bug

Natfoth closed this task as Resolved.Jan 2 2017, 6:24 PM

Fixed in build 0.1.3